<?php

// Copyright (c) 2005 by Okki (okki666@free.fr)
// GNU General Public License version 2

$expire = time()+60*60*24*365; // expire dans 365 jours



// Taille des boites d'edition

$rangees = $_POST['rangees'];
$colonnes = $_POST['colonnes'];

setcookie(rangees, $rangees, $expire);
setcookie(colonnes, $colonnes, $expire);

// Selection des boites de saisie

$boite_synopsis = $_POST['boite_synopsis'];
$boite_casting = $_POST['boite_casting'];
$boite_recompenses = $_POST['boite_recompenses'];
$boite_anecdotes = $_POST['boite_anecdotes'];
$boite_liens = $_POST['boite_liens'];

setcookie("boites['boite_synopsis']", $boite_synopsis, $expire);
setcookie("boites['boite_casting']", $boite_casting, $expire);
setcookie("boites['boite_recompenses']", $boite_recompenses, $expire);
setcookie("boites['boite_anecdotes']", $boite_anecdotes, $expire);
setcookie("boites['boite_liens']", $boite_liens, $expire);

// Valeurs par defaut

$spoilers = $_POST['spoilers'];
$role_italique = $_POST['role_italique'];
$check_imdb = $_POST['check_imdb'];

setcookie(spoilers, $spoilers, $expire);
setcookie(role_italique, $role_italique, $expire);
setcookie(check_imdb, $check_imdb, $expire);

?>

<head>
<meta http-equiv="refresh" content="0; url=<? echo "../cinema/"; ?> ">
</head>
